﻿/* ---------------------------------- */
/*  Copyright and Other Links / Text  */
/* ---------------------------------- */

.Copyright-Container {
    text-align: center;
    float: left;
    margin: 0 !important;
    font-size: 1em;
    height: 100%;
    width: 100%;
    background-color: #565f63;
    display: block;
    clear: both;
}

.Copyright-Container-Center {
    display: inline-block;
    margin: auto;
    height: auto;
    box-sizing: border-box;
    padding: 1em;
    margin: 0 !important;
    min-height: 3em;
    width: 66%;
    float: left;
    color: #fff;
}

.Copyright-Container-Left,
.Copyright-Container-Right {
    width: 16.5%;
    float: left;
    display: inline-block;
}

.Copyright-Container-Seperator {
    text-align: center;
    display: none;
}

.Copyright-Text {
    white-space: normal;
    word-wrap: break-word;
    color: #fff;
}

.Privacy-Text {
    font-weight: 500;
    line-height: 2;
}

.Terms-Text {
}
